Module | ActiveSupport::CoreExtensions::Array::Access
In: | lib/active_support/core_ext/array/access.rb

Makes it easier to access parts of an array.

### Methods

from to

### Public Instance methods

from(position)

Returns the tail of the array from `position`.

      %w( a b c d ).from(0)  # => %w( a b c d )
      %w( a b c d ).from(2)  # => %w( c d )
      %w( a b c d ).from(10) # => nil

to(position)

Returns the beginning of the array up to `position`.

      %w( a b c d ).to(0)  # => %w( a )
      %w( a b c d ).to(2)  # => %w( a b c )
      %w( a b c d ).to(10) # => %w( a b c d )

[Validate]